[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator /(Tvector3_double, Double): Tvector3_double

Divide a three-dimensional double precision vector by a scalar

## Declaration

Source position: matrix.pp line 442

`operator operator /(Tvector3_double, Double): Tvector3_double(`
`const x: Tvector3_double;`
`y: Double`
`):Tvector3_double;`

## Description

This operator allows you to divide a vector by a scalar value. Each vector element is divided by the scalar value; the result is returned as a new vector.

Documentation generated on: Feb 26 2014